/*

Theme Name:     TennisWorld_Child
Description:    Tennis World theme - Oct 2015
Author:         TW-admin
Template:       evergreenSports
*/





h1, h2, h3, h4, h5, h6 {

	color:#b5bf00;

}



/*=================================================================== Header ==========================================================*/



#site-header {

background: #5e5e5e; /* Old browsers */

background: -moz-linear-gradient(top,  #5e5e5e 0%, #0e0e0e 64%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(64%,#0e0e0e)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #5e5e5e 0%,#0e0e0e 64%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #5e5e5e 0%,#0e0e0e 64%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #5e5e5e 0%,#0e0e0e 64%); /* IE10+ */

background: linear-gradient(to bottom,  #5e5e5e 0%,#0e0e0e 64%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

}



#site-header .right form, #site-header .right a, #site-nav, #site-nav ul li ul, #home-slider ul.slides li .text-left, #home-slider ul.slides li .text, #home-slider .home-slider-arrows, .sn-button, .posts-navigation a, #commentform input[type="submit"], .sn-scm-fixture-single .sn-scm-fixture-single-header, .sn-sports-club-players .player-name, #content .sn-galleries .sn-gallery-archive .view-gallery, .widget .upcoming-fixtures .fixtures-nav, .widget .players .players-nav, #content .sn-scm-fixture-table-row .cell-link a {

background: #b5bf00; /* Old browsers */

background: -moz-linear-gradient(top,  #b5bf00 38%, #7b8200 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#b5bf00), color-stop(100%,#7b8200)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b5bf00 38%,#7b8200 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b5bf00 38%,#7b8200 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b5bf00 38%,#7b8200 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b5bf00 38%,#7b8200 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bf00', endColorstr='#7b8200',GradientType=0 ); /* IE6-9 */



}











#site-nav ul li a {

    color: #fff;

    display: block;

    float: left;

    font-size: 15px;

    line-height: 58px;

    padding-bottom: 0;

    padding-left: 20px;

    padding-right: 20px;

    padding-top: 0;

}



/*#home-slider {

    max-height:520px;

}



#home-slider ul.slides li img {

	min-width:100%;

}*/



#home-announcement {

border-bottom:4px solid #b5bf00;

background: #494949; /* Old browsers */

background: -moz-linear-gradient(top,  #494949 0%, #f7f7f7 2%, #f7f7f7 21%, #cecece 98%, #6d6d6d 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(2%,#f7f7f7), color-stop(21%,#f7f7f7), color-stop(98%,#cecece), color-stop(100%,#6d6d6d)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* IE10+ */

background: linear-gradient(to bottom,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#6d6d6d',GradientType=0 ); /* IE6-9 */

color:#000000;

}

#home-announcement h3 {

	color:#000000;

}



#content h1, h2, h3, h4, h5, h6 {

    color:#b5bf00;

}



#page-banner {

border-bottom:4px solid #b5bf00;	

background: #494949; /* Old browsers */

background: -moz-linear-gradient(top,  #494949 0%, #f7f7f7 2%, #f7f7f7 21%, #cecece 98%, #6d6d6d 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(2%,#f7f7f7), color-stop(21%,#f7f7f7), color-stop(98%,#cecece), color-stop(100%,#6d6d6d)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* IE10+ */

background: linear-gradient(to bottom,  #494949 0%,#f7f7f7 2%,#f7f7f7 21%,#cecece 98%,#6d6d6d 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#6d6d6d',GradientType=0 ); /* IE6-9 */

color:#000000;

}



#page-banner h1, h2, h3, h4, h5, h6 {

	color:#000000;

}





entry-content tr, th, td {

	padding-top:5px;

	padding-bottom:5px;

}

#sidebar .widget ul.latest-posts, .home-widgets .widget ul.latest-posts, #sidebar .widget .textwidget, .home-widgets .widget .textwidget {

margin-top:0px;

margin-bottom:0px;

padding-top:0px;

}

.home-widgets aside_facilities{

    float: left;

    line-height: 18px;

    margin-bottom: 20px;

    margin-left: 0px;

    margin-right: 0px;

    margin-top: 0;

}

.event-list .start-date, .event-list .end-date {

    background-color: #b5bf00;

}

/*=================================================================== FOOTER + SUB-FOOTER ==========================================================*/





.home-widgets aside h5.widget-title, #sidebar aside h5, #bottom-widgets aside h5.widget-title, #bottom-widgets .title-back {

    color: #FFFFFF;

}

.home-widgets aside h5.widget-title, #sidebar aside h5, #bottom-widgets aside h5.widget-title, #bottom-widgets .title-back {

background: #b5bf00; /* Old browsers */

background: -moz-linear-gradient(top,  #b5bf00 38%, #7b8200 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#b5bf00), color-stop(100%,#7b8200)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b5bf00 38%,#7b8200 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b5bf00 38%,#7b8200 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b5bf00 38%,#7b8200 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b5bf00 38%,#7b8200 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bf00', endColorstr='#7b8200',GradientType=0 ); /* IE6-9 */

}







#site-footer {

    border-top-style: none;

    border-top-width: 0;

	background-color:#FFFFFF;



}

#bottom-widgets {



    background-color: #000000;

	color:#FFFFFF;



}

.home_SSM {

	width:100%;

	margin-bottom:30px;

}

.home_SSM img{

	max-width:100%;

	padding-left:10px;

	padding-right:20px;

}

.home_SSM_left {

	width:68%;

	float:left;

}

.home_SSM_right {

	width:30%;

	float:right;

	padding-right:10px;

}





/* ========================== RESPONSIVE ================*/

/* Large Desktop */

@media all and (max-width: 9999px) and (min-width: 1200px) {

	.header_address {

	font-size:14px;

	float:right;

	text-align:right;

	line-height:2em;

	display:block;

}

}

/* Small Desktop */

@media all and (max-width: 1000px) and (min-width: 0px) {

	.header_address {

	font-size:14px;

	float:right;

	text-align:right;

	line-height:2em;

	display:block;

}

}

/* Tablet */

@media all and (max-width: 900px) and (min-width: 0px) {

	.header_address {

	font-size:14px;

	float:right;

	text-align:right;

	line-height:2em;

	display:block;

}

	

}

/* Small Tablet */

@media all and (max-width: 719px) and (min-width: 0px) {

	.header_address {

	font-size:14px;

	float:right;

	text-align:right;

	line-height:2em;

	display:none;

}

	

}

/* Phone */

@media all and (max-width: 650px) and (min-width: 0px) {	

	.header_address {

	font-size:14px;

	float:right;

	text-align:right;

	line-height:2em;

	display:none;

}

	

}

/* Phone Portrait */

@media all and (max-width: 479px) and (min-width: 0px) {	

		.header_address {

	font-size:14px;

	float:right;

	text-align:right;

	line-height:2em;

	display:none;

}

}